Adobe CSXS Infrastructure 4 güncellemesini yüklemeye çalıştığınızda U44M1P7 veya U44M2P7 hata kodunu verir.

Bu hatanın oluştuğunu doğrulamak için kurulum günlük dosyalarında aşağıdaki hatayı gözden geçirin:

01/08/14 10:39:37:308 | [INFO] | | OOBE | DE | || | 2192 | ERROR: DF045: File corruption detected. Ürünü yeniden yükleyin ve ardından yamayı yeniden uygulayın. (Cannot repair file "C:\Program Files (x86)\Common Files\Adobe\CEPServiceManager4\zlib1.dll")(Seq 4)

Bilgisayarı yeniden başlatın ve Adobe-CSXSInfrastructure-4.0.2.51-patch.zip dosyasını yükleyin.

Windows

  1. Bilgisayarı yeniden başlatın.
  2. Yeniden başlattıktan sonra herhangi bir Adobe Creative uygulamasının (Photoshop, Illustrator, InDesign, Premiere Pro vs.) çalışmadığından emin olun.
  3. Adobe-CSXSInfrastructure-4.0.2.51-patch.zip dosyasını indirin ve içeriğini genişletin.
  4. AdobePatchInstaller.exe dosyasını çalıştırın.
  5. Yama uygulandıktan sonra bilgisayarı yeniden başlatın.

İndir

Mac OS

  1. Bilgisayarı yeniden başlatın.
  2. Yeniden başlattıktan sonra herhangi bir Adobe Creative uygulamasının (Photoshop, Illustrator, InDesign, Premiere Pro vs.) çalışmadığından emin olun.
  3. Adobe-CSXSInfrastructure-4.0.2.51-patch_Mac.zip dosyasını indirin ve genişletin.
  4. Adobe-CSXSInfrastructure-4.0.2.51-patch.dmg dosyasını açın.
  5. AdobePatchInstaller.app dosyasını çalıştırın.
  6. Yama uygulandıktan sonra bilgisayarı yeniden başlatın.

İndir

Bu çalışma Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License kapsamında lisanslanmıştır  Creative Commons şartları, Twitter™ ve Facebook sitelerinde paylaşılanları kapsamaz.

Yasal Uyarılar   |   Çevrimiçi Gizlilik İlkesi